/*
 Theme Name:   Ovosicare
 Description:  Ovosicare Theme
 Author:       Davor Dragic
 Author URI:   http://200.si
 Template:     woodmart
 Version:      0.1.10
 Text Domain:  woodmart
*/

body {
    line-height: 1.8;
}

.wd-content-layout {
	padding-bottom: 0px;
}

.text-aligh-center {
	text-align: center;
}

.button-align-center {
	margin-left: auto;
	margin-right: auto;
}

.wp-homepage-blog-posts {
	.wd-post {
		padding: 20px;
		background: #fff;
		border-radius: 5px;
		-webkit-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
		-moz-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
		box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
		text-align: center;
		
		
	}
}

.wd-post-read-more > a {
	margin: 10px 0;
	display: block;
	background: #cb1a8b;
	border: 1px solid #cb1a8b;
	color: #fff;
	padding: 12px 16px;
	border-radius: 4px;
	padding: 12px 16px;
	cursor: pointer;
	border-radius: 4px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.wp-col-above-50px {
	position: relative;
	z-index: 10;
	margin-top: -50px !important;
}

.wp-block-wd-popup.div-align-center {
	margin-left: auto;
	margin-right: auto;
}


/*
 * header
 */
.wd-page-title {
	.wd-page-title-bg::before {
	  content: "";
	  position: absolute;
	  inset: 0;
	  background: rgba(0, 0, 0, 0.4);
	  z-index: 1;
	}
	
	.container {
		z-index: 10;
	}
}

/*
 * footer
 */
.wd-footer {
	.wd-nav > li > a {
		text-transform: none;
	}
}

/*
 * blog
 */
.single-post {
	.wd-single-footer {
		display: none;
	}
}

/*
 * cookie
 */
#cc--main {
	.cc-link {
		text-transform: none;
		min-height: 0px;
		background-color: transparent;
	}
}